FusionPBX Operator Panel模块跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1633809 漏洞类型 跨站脚本
发布时间 2019-06-17 更新时间 2019-06-19
CVE编号 CVE-2019-11408 CNNVD-ID CNNVD-201906-656
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-656
|漏洞详情
FusionPBX 4.4.3版本中的Operator Panel模块的app/operator_panel/index_inc.php文件存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/fusionpbx/fusionpbx/commit/391a23d070f3036d0c7760992f6970b0a76ee4d7


来源:blog.gdssecurity.com

链接:https://blog.gdssecurity.com/labs/2019/6/7/rce-using-caller-id-multiple-vulnerabilities-in-fusionpbx.html


来源:packetstormsecurity.com

链接:http://packetstormsecurity.com/files/153256/FusionPBX-4.4.3-Remote-Command-Execution.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-11408